### Enumeration

# PangoOTTableType

#### Declaration

    enum PangoOT.TableType

#### Description [src]

The PangoOTTableType enumeration values are used to identify the various OpenType tables in the pango_ot_info_… functions.

#### Members

`PANGO_OT_TABLE_GSUB`

  The GSUB table.

  - Value: `0`
  - Nickname: `None`
  - Available since: 1.0
`PANGO_OT_TABLE_GPOS`

  The GPOS table.

  - Value: `1`
  - Nickname: `None`
  - Available since: 1.0